.avia-box {overflow-y: auto; height: 638px;  width:450px; margin-left: -3px;background:url(/ru/img/450x430g.jpg) bottom no-repeat;}
.avia-box table {margin:12px 0px; border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc; width:420px;}
.avia-box table td {vertical-align:top;}
.avia-box p  {margin:12px 0px 0px 0px; width:410px;}
.avia-box sup {color:red;}


.accordion .item {
	position:relative;
	margin: 0px;
}
.accordion .item .heading{
	display:block;
}

.accordion .item.active .heading a{
}
.accordion .item .heading a:hover{
}
.accordion .item .heading span{
display:block;
}

.accordion .item .heading a{

}
.accordion .expanded{
	display:none;

}
.accordion .item.active .expanded{
	display:block;
}

.top-menu-link- {
	display:block;
	position:relative;
        border-radius:4px;
       background: #4F83BD url(/images/top-menu-link-arrow.png) right no-repeat;
	/*background-image: url(/images/top-menu-link.png);
	background-repeat: no-repeat;*/
       margin:12px 13px 0px 0px; padding:10px 10px 10px 10px;
	float: left;
	height: 14px;
	width: 120px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	/*padding-left: 6px;
	margin-right: 10px;*/
}

td.tdban div div {border:1px solid #dcdcdc; }
td.tdban div { z-index:20;}

h1 {margin-top:10px!important;}